autogen.sh
changeset 1142 c7376efecdb5
parent 343 9430ba1a19f3
child 1341 d02b552e5304
--- a/autogen.sh	Thu Sep 08 18:26:56 2005 +0000
+++ b/autogen.sh	Sun Sep 11 04:15:44 2005 +0000
@@ -8,9 +8,9 @@
 touch $directory/configure.in
 
 # Regenerate configuration files
-aclocal
-automake --foreign --include-deps --add-missing --copy
-autoconf
+aclocal || exit 1
+automake --foreign --include-deps --add-missing --copy || exit 1
+autoconf || exit 1
 (cd test; aclocal; automake --foreign --include-deps --add-missing --copy; autoconf)
 
 # Run configure for this platform